[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TInterfacedClass

TObject descendent implementing the IInterface interface

## Declaration

Source position: objpash.inc line 295

`type TInterfacedClass = class of TInterfacedObject;`

## Description

TInterfacedClass is a descendent of

Documentation generated on: Feb 26 2014